<?php

namespace Openguru\OpenCartFramework\Support;

class PaginationHelper
{
    public static function calculateLastPage(int $totalRecords, int $perPage): int
    {
        return (int)ceil($totalRecords / $perPage);
    }
}
